Subject: Trainer Candidate - Chetan Anand
From: Chetan Anand <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 03:44:27 -0500

| | Tech Support Test

Name | Chetan Anand
E-mail | [email-masked]
Phone Number | (110005) 9953977891
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Panasonic India | Deputy Manager | June 19 |
Previous Employer 1 | Vivo India | National Retail Head | June17 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

Well I am having 9 years of experience in training and development across pan India
Taking care of product, sod skills, Train the Trainer Program and all types of training evaluation matrix
Specialist in Sales , Product, TTT and channel manager , dealers staff training

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In Panasonic I face this same with one of my trainer and this happens because they were 9 years old and sitting on the comfort level so when I observed their activity it was not up to the mark because they themselves feel that no one will come and say them which I call a will issue towards work
Then I started giving them importance in front of entire team and side by side I also given them some task to them so that they can make learn others with their ownership by this way they become proactive towards their work although they find many difficulties when I started this project with them but I make them understand that after 9 years you are on same designation what about your growth so some how they feel that they wasted their skills just because of comfort zone and I grow them in a better way

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | 1. Good service to the customer is that we treated very well and understand their requirements but if you talk about great customer service so we have to cover everything starting from greeting then understanding their demands and tell our service in a proper way in term of features advantages and benefits also tell about the service and maintaining a good relationship with them so that no matter how if customer wants anything whether it is available with you or not but you can guide them because you have gain the trust factor and remember do not say bad about competition yes you can compare how we are better and what additional features or services we are providing so by this way customer will also understand that he is guiding for the right thing not for his own benefits
What according to you makes you a good candidate for this position? | Well this thing I would like to say more I detail when interview will happen because it’s having various points which I need to cover by that time
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |